#index-left {width: 740px;  float: left;}
#index-right {width: 220px;  float: right;}
#index-right .box-banners {line-height: 0px;}
#index-right .box-banners a{line-height: 0px; margin-bottom: 20px; display: block;}

#layout #bottom.index{float: left}

/* Topstory
---------------------------------------------------------------------------------------- */
#index-left #index-topstory {display: block;margin: 0 0 0 0; padding: 0;}
#index-left #index-topstory li {display: block; float: left; width: 368px; height: 287px; margin: 0 0 20px 0; padding: 0; position: relative;}
#index-left #index-topstory li a {color: #fff; width: 368px; height: 207px; display: block; position:  relative;}
#index-left #index-topstory li:first-child {width: 740px; height: 416px; margin-bottom: 3px}
#index-left #index-topstory li:last-child { margin-left: 4px}
#index-left #index-topstory li:first-child a {width: auto; height: auto; display: inline;}
#index-left #index-topstory .date {position: absolute; left:0px; bottom: 0px; padding: 3px 20px 3px 20px ; color:#fff; background: #005ea7; display: block
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
#index-left #index-topstory .date .cat {
    border-left: 1px #478CAE solid;
    padding-left: 6px;
    margin-left: 6px;
}
#index-left #index-topstory li:first-child .date {bottom: 100px;}

#index-left #index-topstory h1{
	position: absolute;
	width: 700px;
	display: block;
	bottom: 0;
	left: 0;
	font-family: 'DINPro-Regular', Arial; 
    background: #00060d ; color: #fff; text-transform: uppercase; font-size: 1.9em; display: block; height: 84px; padding: 16px 20px 0px 20px; font-weight: normal; margin: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    -webkit-text-stroke: 1px rgba(0,0,0,0.1)
}


#index-left #index-topstory li #topstory-play-icon {
	width: 15%;
	height: 20%;
	position: absolute;
	z-index: 1;
	left: 46%;
	margin-top: 23%;
}

#index-left #index-topstory h2{font-family: 'DINPro-Regular', Arial; background: #00060d; color: #fff; text-transform: uppercase; font-size: 1.2em; display: block; min-height: 60px; padding: 20px 20px 0 20px; font-weight: normal; margin: 0;}
#index-left #index-topstory h2 a{width: auto; height: auto; display: inline;}


/* Matches
---------------------------------------------------------------------------------------- */
#matches-container {padding: 0; margin-bottom: 20px;}
#matches-container #matches{padding: 0;margin: 0;  padding: 10px 20px 14px 20px; float: left; width: 740px;  box-sizing: border-box;  background:#fff;}
#matches-container #matches li {padding: 10px 0 10px 0;margin: 0; background: url(/img/bcg_line.png) left bottom repeat-x; display: block; clear: both}
#matches-container #matches li.next {color:#004a93;}
#matches-container #matches li.last {color:#777777;}
#matches-container #matches p {padding: 0;margin: 0;  display: block; float: left}
#matches-container #matches .signs {width: 40px; height: 40px;}
#matches-container #matches .signs.second {margin-left: 10px;}
#matches-container #matches .teams {width: 300px; padding: 3px 0px 0px 20px;  font-size: 18px; font-weight: bold;}
#matches-container #matches .teams span  {display: block;  font-size: 12px; color: #454545}
#matches-container #matches .partner {text-align: center; width: 80px; height: 40px;}
#matches-container #matches .date {text-align: right; width: 120px; padding-top: 10px; font-size: 14px; }
#matches-container #matches .date span { font-weight: bold;}
#matches-container #matches .tickets {width: 100px; margin-left: 35px; background-color: #E1001A; padding: 5px 10px 5px 10px ;  box-sizing: border-box; margin-top: 5px}
#matches-container #matches .tickets a{  background: url(/img/bcg_game_box_tickets.png) right 7px no-repeat; color:#fff; display: block; text-transform: uppercase; text-decoration: none;  font-weight: bold; font-size: 11px;}


#matches-container #matches .score {width: 100px; padding-top: 7px; margin-left: 35px; font-size: 38px;   font-weight: bold; text-align: center;}
#matches-container #matches .score a {color:#004a93;}

#matches-container .matches-video { float: right; width: 220px; min-height: 73px; line-height: 0;}



/* Banner middle
---------------------------------------------------------------------------------------- */
#banner-middle {line-height: 0px;}
#banner-middle img {margin-bottom: 20px;}


/* Articles
---------------------------------------------------------------------------------------- */
.articles-container {}
.articles-container .article {background: #fff; padding: 20px 20px 20px 20px; margin-bottom: 20px;}
.articles-container .article .article_image{float: left; width: 220px; position: relative; height: 124px; overflow: hidden;}
.articles-container .article .article_image .date {position: absolute; bottom: 0px; padding: 3px 20px 3px 20px ; color:#fff; background: #005ea7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
.articles-container .article .article_image .date .cat {
    border-left: 1px #478CAE solid;
    padding-left: 6px;
    margin-left: 6px;
}

.articles-container .article .article_text{float: right; width: 460px;background: url(/img/bcg_line.png) 0px -1px repeat-x; padding-left: 20px;}
.articles-container .article .article_text.counter_1{background: transparent;}
.articles-container .article .article_text h2{ color: #004a93; font-weight: normal; font-size: 20px; padding: 20px 0 10px 0 ; margin: 0}
.articles-container .article .article_text h2 a{ color: #004a93;}
.articles-container .article .clear.bottom {margin-bottom: 30px;}
.articles-container .article .article_text .author{font-size: 0.9em; font-family: 'handel_gothic_dlight', tahoma;}
.articles-container .article .article_text p{line-height: 1.5em; margin: 0; padding: 0px 0 0px 0 }
.articles-container .article .article_text .links a{color: #004a93; background: url(/img/arrow_right.png) no-repeat right 8px; padding-right: 10px;}
.articles-container .article ul {display: block; background: url(/img/bcg_line.png) 0px -1px repeat-x; padding:5px 0 0px 0; margin: 0  }
.articles-container .article ul li{display: block; padding:15px 0 15px 0; margin: 0  }
.articles-container .article ul li span.date {width: 65px; display: block; float: left; font-size: 14px; color: #454545; text-align: right }
.articles-container .article ul li h2 {padding: 0 0 0 35px; margin:0;  width: 600px; display: block; clear: none; float: left; font-size: 16px; color: #004a93; font-weight: normal;}
.articles-container .article ul li h2 a{color: #004a93;}
.articles-container .article .link{margin-top: 20px}

/* Banner Social
---------------------------------------------------------------------------------------- */
#box-social {margin-bottom: 20px; height: 100px;}
#box-social a{float: left; display: block; background-image: url(/ads/740x100-social.png); background-repeat: no-repeat; height: 100px; text-decoration: none;  width: 185px }
#box-social a span{display: none}
#box-social a.facebook{background-position: 0px 0px; margin-right: 0px}
#box-social a.twitter{background-position: -185px 0px; margin-right: 0px}
#box-social a.google{background-position: -370px 0px;}
#box-social a.instagram{background-position: -554px 0px;}

/* Standings
---------------------------------------------------------------------------------------- */
.standings-container {margin-bottom: 20px;}
.standings-container .box {background: #fff; padding: 20px 20px 20px 20px;}
.standings-container .box table {width: 100%; margin-bottom: 15px;}
.standings-container .box table tr th {background: url(/img/bcg_line.png) bottom left repeat-x; padding: 4px 10px 4px 10px; color: #004a93;}
.standings-container .box table tr td {background: url(/img/bcg_line.png) bottom left repeat-x; padding: 4px 10px 4px 10px}
.standings-container .box table tr.PLZ td {font-weight: bold;  color:#2887EA}
